body {
    font-family: Arial;
    font-size: 16px;
    padding: 0;
    margin: 0;
}

a,
p {
    color: inherit;
}

ul {
    text-align: left;
    padding: 0;
    margin: 20px;
}

ul li {
    list-style: none;
}

.menu {
    text-align: center;
    padding: 20px;
    font-size: 0.95em;
    color: inherit;
    border-bottom: dotted gray 1px;
    
}

.menu a {
    text-decoration: none;
    font-weight: bold;
    color: inherit;
    margin-left: 10px;
    margin-right: 10px;
}

.section,
.footer,
.content {
    display: block;
 
    padding: 0;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    
    min-width: 350px;
    max-width: 700px;
    
    text-align: center;
    color: inherit;
}

.section
.title {
    font-family: Arial;
    font-weight: bold;
    font-size: 2em;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: dotted gray 1px;
}

.footer {
    text-align: center;
    padding: 24px;
    color: gray;
    font-size: .75em;
}

.section
.content
.links {
    border-bottom: dotted gray 1px;
    padding-bottom: 20px;
}

.section
.links {
    height: auto;
    margin-top: 10px;
    font-size: .9em;
    font-weight: bold;
}

.section
.links
a {
    display: inline-block;
    text-decoration: none;
    margin-left: 6px;
    margin-right: 6px;
    margin-top: 4px;
    margin-bottom: 4px;
}

.section
.links
a
img {
    max-height: 35px;
}

.section:nth-of-type(odd) {
    color: black;
}

.section:first-of-type {
    max-width: 100%;
    color: white;
    background-image: url(../img/valley-view.jpeg);
    background-size: cover;
    background-position: top center;
    padding: 0;
}

.section
.content {
    padding-bottom: 64px;
}

.section
.content
.view-more {
    border-radius: 10px;
    background-color: whitesmoke;
    border: solid 1px silver;
    text-decoration: none;
    font-size: 1.1em;
    font-weight: normal;
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 9px;
    padding-bottom: 9px;
}

.section
.content
.post {
    position: relative;
    padding: 10px;
    padding-bottom: 32px;
    border: solid 1px transparent;
}

.post,
.hover-options {
    border-radius: 20px;
}

.section
.content
.post:hover {
    border-color: silver;
    background-color: whitesmoke;
}

.section
.content
.post
.break {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    border-top: dashed silver 2px;
}

.section
.content
.post:last-of-type
.break {
    border-color: transparent;
}

.section:first-of-type {
    border: none;
    border-bottom: solid 1px darkslategray;
}

.section:first-of-type
.title {
    border: none;
    background-color: darkslategray;
    padding: 0;
    margin: 0;
    border-bottom: solid 1px whitesmoke;
}

.section:first-of-type
.title
.logo {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.section
.content
.post
img {
    border-radius: 12px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    max-width: 90%;
    display: block;
}

.post
.actions {
    padding: 10px;
    padding-bottom: 0;
    text-align: right;
    font-size: .85em;
}